PDA

View Full Version : [ubuntu] package nginx



romankrv
July 4th, 2008, 09:54 AM
Hi everybody!
My question is: Why is packages nginx very old version (0.5.3) It is already stable version 0.6.31. I get used to aptiude install and it is bad a practical assemble of source (./configure make ) on Ubuntu

Thanks